@font-face {
    font-family: 'kanuba';
    src: url('fbkanuba-regularwebfont.eot');
    src: url('fbkanuba-regularwebfont.eot?#iefix') format('embedded-opentype'),
        url('fbkanuba-regularwebfont.woff') format('woff'),
        url('fbkanuba-regularwebfont.ttf') format('truetype'),
        url('fbkanuba-regularwebfont.svg#fbkanuba-regularwebfont') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'kanuba';
    src: url('fbkanuba-boldwebfont.eot');
    src: url('fbkanuba-boldwebfont.eot?#iefix') format('embedded-opentype'),
        url('fbkanuba-boldwebfont.woff') format('woff'),
        url('fbkanuba-boldwebfont.ttf') format('truetype'),
        url('fbkanuba-boldwebfont.svg#fbkanuba-boldwebfont') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'kanuba';
    src: url('kanubalightwebfont.eot');
    src: url('kanubalightwebfont.eot?#iefix') format('embedded-opentype'),
        url('kanubalightwebfont.woff') format('woff'),
        url('kanubalightwebfont.ttf') format('truetype'),
        url('kanubalightwebfont.svg#kanubalightwebfont') format('svg');
    font-weight: 300;
    font-style: normal;
}